section.ncm-section.ncm-content-details {
    padding-block: 120px;
}

.ncm-content-details__description {
    font-family: var(--ff-primary);
    font-weight: 400;
    color: var(--clr-fg-dark);
    margin: 0 0 50px;
    font-size: 21px;
    line-height: 24px;
    letter-spacing: 0%;
}

.ncm-content-details__description a {
    color: var(--clr-b18258);
}

.ncm-content-details__description ul.wp-block-list {
    list-style: disc;
    margin-left: 20px;
    margin-bottom: 20px;
}

.ncm-content-details__description h2 {
    font-family: var(--ff-display);
    color: var(--clr-fg-dark);
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 48px;
    line-height: 60px;
    letter-spacing: -2%;
}

@media (max-width: 768px) {
    .ncm-content-details__description h2 {
        font-size: 32px;
        line-height: normal;
    }
    
    section.ncm-section.ncm-content-details {
        padding-block: 80px;
    }
}

@media (max-width: 991px) {
    .ncm-content-details__description h3 {
        font-size: 26px;
        line-height: normal;
    }
}